## kmag 25.08.2+p24.04+vstable+git20251019.0305

=== debian/changelog ===
kmag (4:25.08.2+p24.04+vstable+git20251019.0305-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:05:53 +0000
