=== debian/control ===
Source: kmag
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfigwidgets-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kxmlgui-dev,
               libqaccessibilityclient-qt6-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org
Vcs-Git: https://invent.kde.org/neon/kde/kmag.git
Vcs-Browser: https://invent.kde.org/neon/kde/kmag
Maintainer: Neon CI <neon@kde.org>

Package: kmag
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: screen magnifier tool
 KDE's screen magnifier tool.
 .
 You can use KMagnifier to magnify a part of the screen just as you would use
 a lens to magnify a newspaper fine-print or a photograph.  This application is
 useful for a variety of people: from researchers to artists to web-designers to
 people with low vision.
 .
 This package is part of the KDE accessibility module.
