## kmag 25.08.2+p24.04+vstable+git20251031.0851

=== debian/changelog ===
kmag (4:25.08.2+p24.04+vstable+git20251031.0851-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:51:36 +0000
