## kmag 25.08.2+p24.04+vunstable+git20251020.1127

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "2")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kmag VERSION ${RELEASE_SERVICE_VERSION})
@@ -54,7 +54,7 @@
     PURPOSE "Required to enable keyboard focus tracking."
 )
 
-ecm_set_disabled_deprecation_versions(QT 6.8.0  KF 6.11.0)
+ecm_set_disabled_deprecation_versions(QT 6.9.0  KF 6.18.0)
 
 add_subdirectory( pics )
 add_subdirectory( src )
