=== debian/changelog ===
kmag (4:25.08.3+p24.04+vunstable+git20251201.0159-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 01:59:44 +0000
