## kmag 25.08.3+p24.04+vunstable+git20251206.0652

=== debian/changelog ===
kmag (4:25.08.3+p24.04+vunstable+git20251206.0652-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 06 Dec 2025 06:52:34 +0000
