## kmag 25.12.0+p24.04+vstable+git20251208.2004

=== debian/changelog ===
kmag (4:25.12.0+p24.04+vstable+git20251208.2004-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 20:04:39 +0000
