## kmag 25.12.1+p24.04+vstable+git20260106.2029

=== debian/changelog ===
kmag (4:25.12.1+p24.04+vstable+git20260106.2029-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 20:29:15 +0000
