## kmag 25.12.1+p24.04+vstable+git20260129.0148

=== debian/changelog ===
kmag (4:25.12.1+p24.04+vstable+git20260129.0148-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:48:17 +0000
